<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <div class="container">
      <h2  style="font-size:30px ; color:hsl(45, 14%, 5%);">ProductApp</h2>
        
            <div class="d-flex">
                <button class="btn btn-light ms-3 fs-5" routerLink="/register">Register</button>
                <button class="btn btn-light ms-3 fs-5" routerLink="/login">Login</button>
            </div>       
    </div>
  </nav>

  
  <!-- <footer class="bg-light text-center text-lg-start">
   
    <div class="text-center p-3" >
      © 2020 Copyright:
      <a class="text-dark" href="https://mdbootstrap.com/">MDBootstrap.com</a>
    </div>
    
  </footer> -->
 